::{team:Barcelona} search for {manager:Tito Vilanova} replacement::
@1374268247
url: https://www.bbc.com/sport/football/23384671
The immediate reaction in {team:Barcelona} to the news of manager {manager:Tito Vilanova}'s departure has been one of shock, but not surprise.
Shock, because a serious health problem for this popular, personable and hugely respected coach was always bound to rock the club to its strong foundations. 
But, sadly, it's not too much of a surprise because there was always a significant possibility that {manager:Vilanova}'s cancer would recur, even though that prospect was understandably rarely acknowledged.
Indeed, the fact that club president Sandro Rosell, who announced {manager:Vilanova}'s departure at a news conference on Friday night, expects to name a successor as early as next week strongly suggests the club's hierarchy were already prepared for this scenario to unfold. In fact, it would have been negligent for them not to be.
So who will be the new {team:Barcelona} manager?
For starters, {manager:Vilanova}'s assistants Jordi Roura and Rubi can be ruled out because of their lack of experience. 
Unlike {manager:Vilanova}, who had five seasons assisting {manager:Pep Guardiola} under his belt when he took over a year ago, Roura and Rubi have spent a limited amount of time coaching in the pressure-cooker environment of the {stadium:Nou Camp} - especially former {team:Girona} boss Rubi, who was only appointed earlier this summer.
Instead of their preferred method of appointing from within, then, {team:Barca} will have to venture further afield.
However, they will almost certainly choose somebody who is already intimately familiar with the team's unique style of play, which is far more disciplined and structured than it can often appear. 
Every player on the field has a specific and demanding role, both in possession and in defence, which has been carefully honed over many hours on the training pitch and is therefore difficult for outsiders to grasp.
With the new season less than a month away, appointing a manager who is unfamiliar with the club and its well-defined playing system, and expecting him to immediately adapt, would be a huge gamble.
For that reason, {team:Tottenham} fans can rest somewhat easier - {manager:Andre Villas-Boas} would be a shock selection, no matter what the bookies' early markets might be saying.
The most obvious candidate to ensure continuity would be Dutch legend {manager:Johan Cruyff}, the man who did more than anyone else to devise the club's famous 'tiki-taka' playing system when he took over as manager in 1988.
However, {manager:Cruyff} and club president Rosell have endured a bitter personal falling-out, and there's virtually no possibility of the pair burying the hatchet to allow the former midfielder to return (not to mention the fact the {manager:Cruyff} would be very reluctant to return to the pressures of management in any case).
Although the man himself is not an option, {team:Barca} can turn to a handful of {manager:Cruyff} disciples - men who are already immersed in {manager:the Dutchman}'s complex system following playing spells at the {stadium:Nou Camp}.
One member of {manager:Cruyff}'s {league:European Cup}-winning team in 1992 (alongside {manager:Guardiola} and current director of football {manager:Andoni Zubizaretta}) was {team:Swansea} manager {manager:Michael Laudrup}, who became a huge fan favourite and a key member of {manager:Cruyff}'s 'Dream Team' during five magnificent seasons in Catalonia between 1989 and 1994.
The style of play employed by {manager:Laudrup}'s current {team:Swansea} team is clearly closely akin to the prevailing football philosophy at the {stadium:Nou Camp}, and his history as one of the club's greatest players in the last few decades would command instant respect from supporters.
If {team:Barca} believe that {manager:Laudrup} has spent too long away from the club (or if they still resent him for leaving to join {team:Real Madrid}), they could also turn to recently appointed {team:Celta Vigo} boss {manager:Luis Enrique}, the gifted and hard-working midfielder who ended his playing career at {team:Barcelona} and later served as the club's B team coach under {manager:Guardiola} before leaving to join {team:Roma}.
Another possibility in the same mould would be current {team:Ajax} boss {manager:Frank De Boer} who, like {manager:Enrique}, joined {team:Barcelona} as a player after {manager:Cruyff} had departed but had earlier progressed through the youth system at {team:Ajax}, {manager:Cruyff}'s first love and the original exponents of Total Football - tiki-taka's tactical father.
{manager:Laudrup}, {manager:Enrique} and {manager:De Boer} would all be logical choices, but {manager:Villas-Boas}, {manager:Roberto Mancini}, {manager:Jurgen Klopp} and {manager:Jupp Heynckes} could also present strong cases. Fortunately, it appears we won't have to wait long to find out.